@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap");
@import url("https://use.typekit.net/zkq2emd.css");

.recruit-single-ttl-parent {
    width: 100%;
    background: url(../assets/images/general/bg-pc.png);
    background-repeat: no-repeat;
    background-size: 300%;
    background-position: -230vw 0vw;
    margin: auto;
    overflow: hidden;
    padding: 10vw 0vw;
}

.NM {
    margin-top: 0 !important;
}

.interview-top-section {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
}

.interview-top-section h1 {
    color: #ac1821;
    font-size: 15vw;
    margin: 0;
    font-family: rift, sans-serif;
    line-height: 1;
    padding-top: 1vw;
    letter-spacing: 0;
}

.interview-top-section p {
    color: #ac1821;
    font-size: 4vw;
    font-weight: bold;
    margin: 0;
}

.reasons-top-parent {
    margin-top: 22vw;
}

.reasons-parent {
    width: 90%;
    margin: 10vw auto;
}

.reasons-ttl-parent {
    display: flex;
    border-bottom: 1px solid #ac1821;
    align-items: flex-end;
    padding-bottom: 2vw;
}

.reasons-content-parent {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 15px;
}

.reasons-content-red {
    color: #ac1821;
    font-size: 16px;
    margin-top: 0px;
    line-height: 1.2;
}

p.reasons-ttl {
    font-size: 16px;
    color: #ac1821;
    margin: 0;
    line-height: 1.5;
}

span.reasons-ttl-2 {
    padding-left: 5vw;
    font-size: 12px;
}

p.reasons-content {
    font-size: 20px;
    margin: 0;
    line-height: 1.5;
    /* font-family: yu-mincho-pr6n, sans-serif; */
    margin-bottom: 12px;
    display: flex;
    flex-direction: column;
}

.culture-content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 5vw 0px 10vw;
}

.culture-content-single {
    display: flex;
    box-shadow: 0px 0px 7px #ccc;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    width: 28.5vw;
    height: 32vw;
    padding: 5vw 0px;
}

p.culture-content-featured {
    margin: 0;
    font-size: 12px;
    line-height: 1;
    font-family: yu-mincho-pr6n, sans-serif;
    text-align: center;
}

p.culture-content-featured-2 {
    margin: 0;
    font-size: 10px;
    color: #ac1821;
    /* line-height: 2.5; */
    text-align: center;
}

p.culture-content-text {
    font-size: 12px;
    line-height: 2;
    margin: 0px 0px 5vw 0px;
    font-family: "Noto Sans JP", sans-serif;
}

.reasons-article-single {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-bottom: 10vw;
}

.box-reasons {
    display: flex;
    flex-direction: row;
    width: max-content;
    height: auto;
    border: 1px solid #ac1821;
    align-items: center;
    justify-content: space-between;
}

p.box-reasons-text {
    margin: 0;
    color: #ac1821;
    padding: 2vw 7vw;
    font-size: 12px;
}

p.box-reasons-number {
    margin: 0;
    background: #ac1821;
    color: white;
    padding: 5px 12px;
    height: 100%;
    font-size: 4vw;
}

p.reasons-article-ttl {
    font-size: 16px;
    /* line-height: 1; */
    margin-top: 5vw;
    margin-bottom: 0;
}

p.reasons-article-content {
    font-size: 12px;
    margin-bottom: 0px;
    line-height: 1.5;
}

img.culture-content-img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.culture-content-img-parent {
    width: 40px;
    height: 40px;
}
